## wl-clipboard 2.0.0

=== meson_options.txt ===
option('zshcompletiondir',
    type: 'string',
    value: '',
    description: 'Directory for zsh completions. Set "no" to disable.'
)
