## wl-clipboard 0.0.20181003

=== debian/changelog ===
wl-clipboard (0.0.20181003-1) unstable; urgency=medium

  * Initial release (Closes: #910185)

 -- Felipe Sateler <fsateler@debian.org>  Wed, 03 Oct 2018 05:06:20 -0300
