=== debian/control ===
Source: wl-clipboard
Section: x11
Priority: optional
Maintainer: Felipe Sateler <fsateler@debian.org>
Build-Depends: debhelper-compat (= 11),
 meson (>= 0.44),
 pkg-config,
 libwayland-dev,
 libwayland-bin,
 wayland-protocols (>= 1.12)
Standards-Version: 4.2.1
Homepage: https://github.com/bugaevc/wl-clipboard
Vcs-Browser: https://salsa.debian.org/fsateler/wl-clipboard
Vcs-Git: https://salsa.debian.org/fsateler/wl-clipboard.git
Rules-Requires-Root: no

Package: wl-clipboard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: xdg-utils
Description: command line interface to the wayland clipboard
 wl-clipboard implements two little Wayland clipboard
 utilities, wl-copy and wl-paste, that let you easily copy data
 between the clipboard and Unix pipes, sockets or files.
