## wl-clipboard 1.0.0

=== debian/changelog ===
wl-clipboard (1.0.0-1) unstable; urgency=medium

  * Import new upstream version 1.0.0
  * Remove boilerplate comments from watch file

 -- Felipe Sateler <fsateler@debian.org>  Wed, 14 Nov 2018 21:15:38 -0300
