## wl-clipboard 2.0.0

=== debian/changelog ===
wl-clipboard (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Use meson option for zsh install dir
  * Add editorconfig file to exclude debian/rules from the
    4-space indent rule

 -- Felipe Sateler <fsateler@debian.org>  Sun, 06 Oct 2019 20:17:15 -0300

wl-clipboard (2.0.0~beta2-1) unstable; urgency=medium

  * New upstream release candidate
    - Install new bash/zsh completions
  * Update watch file to consider release candidates
  * Bump debhelper from old 11 to 12.
  * Bump Standards-Version (no changes needed)

 -- Felipe Sateler <fsateler@debian.org>  Sun, 22 Sep 2019 20:47:27 -0300
