=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: x11
 Priority: optional
 Maintainer: Felipe Sateler <fsateler@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
  meson (>= 0.44),
  pkg-config,
  libwayland-dev,
  libwayland-bin,
  wayland-protocols (>= 1.12)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/bugaevc/wl-clipboard
 Vcs-Browser: https://salsa.debian.org/fsateler/wl-clipboard
 Vcs-Git: https://salsa.debian.org/fsateler/wl-clipboard.git
