## wl-clipboard 2.1.0

=== meson_options.txt ===
--- 
+++ 
@@ -3,3 +3,8 @@
     value: '',
     description: 'Directory for zsh completions. Set "no" to disable.'
 )
+option('fishcompletiondir',
+    type: 'string',
+    value: '',
+    description: 'Directory for fish completions. Set "no" to disable.'
+)
