=== debian/changelog ===
wl-clipboard (2.1.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 2.1.0
  * debian/control:
    - bump debhelper version
    - bump standards version
    - add salsa ci config

 -- Sai Karthik <kskarthik@disroot.org>  Sat, 28 May 2022 21:50:31 +0530
