## wl-clipboard 2.2.0

=== debian/changelog ===
wl-clipboard (2.2.0-1) unstable; urgency=medium

  * New upstream release
    - Upload to sid
    - Bumps minimum meson version to 0.47

 -- Felipe Sateler <fsateler@debian.org>  Mon, 07 Aug 2023 21:39:13 -0400

wl-clipboard (2.2.0~rc1-1) experimental; urgency=medium

  * New upstream version
    - Upload to experimental due to freeze

 -- Felipe Sateler <fsateler@debian.org>  Sun, 30 Apr 2023 09:51:52 -0400
