=== debian/changelog ===
wl-clipboard (2.2.1-2) unstable; urgency=medium

  * Team upload, salsa debian namespace.

  [ Evangelos Ribeiro Tzaras ]
  * d/upstream/metadata: Add Repository field.
    This allows gbp-clone --add-upstream-vcs to work
  * d/control: Adjust Vcs-* URLs to point to debian/ namespace

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 02 Jan 2025 03:52:40 +0100

wl-clipboard (2.2.1-1) unstable; urgency=medium

  * New upstream release
    - Fixes copy-paste with phoc compositor (Closes: #1051463)

 -- Felipe Sateler <fsateler@debian.org>  Mon, 11 Sep 2023 20:23:34 -0300
