=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Felipe Sateler <fsateler@debian.org>
 Build-Depends: debhelper-compat (= 13),
- meson (>= 0.44),
+ meson (>= 0.47),
  pkg-config,
  libwayland-dev,
  libwayland-bin,
  wayland-protocols (>= 1.12)
 Standards-Version: 4.6.0.1
 Homepage: https://github.com/bugaevc/wl-clipboard
-Vcs-Browser: https://salsa.debian.org/fsateler/wl-clipboard
-Vcs-Git: https://salsa.debian.org/fsateler/wl-clipboard.git
+Vcs-Browser: https://salsa.debian.org/debian/wl-clipboard
+Vcs-Git: https://salsa.debian.org/debian/wl-clipboard.git
 Rules-Requires-Root: no
 
 Package: wl-clipboard
