=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,5 @@
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- -Dzshcompletiondir=/usr/share/zsh/vendor-completions
